@charset "utf-8";



/* CSS Document */



@font-face {
 font-family: 'open_sanslight';
 src: url('fonts/opensans-light-webfont.eot');
 src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-light-webfont.woff') format('woff'), url('fonts/opensans-light-webfont.ttf') format('truetype'), url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'open_sansbold';
 src: url('fonts/opensans-bold-webfont.eot');
 src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-bold-webfont.woff') format('woff'), url('fonts/opensans-bold-webfont.ttf') format('truetype'), url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'blue_highwayregular';
 src: url('fonts/blue_highway_rg-webfont.eot');
 src: url('fonts/blue_highway_rg-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/blue_highway_rg-webfont.woff') format('woff'), url('fonts/blue_highway_rg-webfont.ttf') format('truetype'), url('fonts/blue_highway_rg-webfont.svg#blue_highwayregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'open_sansregular';
 src: url('fonts/opensans-regular-webfont.eot');
 src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-regular-webfont.woff') format('woff'), url('fonts/opensans-regular-webfont.ttf') format('truetype'), url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
* {
	padding:0px;
	margin:0px;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: top;
	margin: 0;
	padding: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	padding:0px;
	margin:0px;
	height:100%;
}
body {
	padding:0px;
	margin:0px;
	background:url(images/site-body-bg.png) no-repeat center top #fff;
}
body, html {
	height: 100%;
}
img {
	border: none;
}
ol, ul {
	font-size: 14px;
	font-family: 'open_sansregular';
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td{ padding:10px 10px 10px 0;}
html {
	overflow-y: scroll;
	overflow-x: hidden;
	margin:0px;
	padding:0px;
}
div {
	position: relative;
}
.left {
	float: left;
}
.right {
	float: right;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft {
	margin: 12px 24px 12px 0;
}
img.alignright {
	margin: 12px 0 12px 24px;
}
img.aligncenter {
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}
strong {
	font-weight: bold;
	
}
/*     Float containers fix



=============================== */



.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/







* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */







.clear {
	clear: both;
}
/*       Links



======================= */



a {
	text-decoration: none;
	color: #d95405;
}
a:hover {
	color: #000;
	text-decoration: none;
}
a:active, a:focus, object, input {
	outline: 0;
}
/*       form elements



======================= */



#searchform {
	margin-top:20px;
}
input {
	height: 26px;
	margin-bottom: 5px;
	border:1px solid #CCC;
	width:100%;
}
select{
    border: 1px solid #CCCCCC;
    height: 30px;
    line-height: 21px;
    padding: 5px;
    width: 100%;
}
.multisel{ height:auto; padding:0px 10px;}
textarea {
	width: 330px;
	margin-bottom: 20px;
	margin-top:5px;
	margin-left:15px;
}
label {
	padding:0px;
	color:#313131;
	font-size:14px;
	font-weight:bold;
	font-family: 'open_sansregular';
}
#searchsubmit {
	padding:0px;
	font-size:14px;
	font-weight:bold;
	font-family: 'open_sansregular';
	background:#FF9117;
	border:0px;
	height:30px;
	width:70px;
	color:#000;
}
/*       Text



======================= */



body, td, th, div, p, li, input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	color: #464646;
}
h1, h2, h3, h4, h5 {
	font-family: 'oswaldbook';
	font-weight: normal;
}
h1 {
	font-family: 'open_sansregular';
	color:#4c887e;
	font-size:35px;
	margin:20px 0;
}
h2 {
	color:#525256;
	font-size:18px;
	font-family: 'open_sansbold';
	margin:0px 0 5px 0;
}
h3 {
	color:#525256;
	font-size:16px;
	font-family: 'open_sansbold';
	margin:20px 0;
}
h4 {
	color:#525256;
	font-size:14px;
	font-family: 'open_sansbold';
	margin:20px 0;
}
h5 {
	color:#525256;
	font-size:12px;
	font-family: 'open_sansbold';
	margin:10px 0;
}
h6 {
	color:#525256;
	font-size:10px;
	font-family: 'open_sansbold';
	margin:10px 0;
}
p {
	font-family: 'open_sansregular';
	font-size:13px;
	color:#525256;
	padding-bottom:10px;
}

p strong {
	font-family: 'open_sansbold';
	font-size:13px;
	color:#525256;
	padding-bottom:10px;
}
ul {
	margin:0px;
	padding:0px;
}
li {
	margin-bottom:10px;
	margin-left:15px;
	color: #525256;
	font-family: 'open_sansregular';
	font-size: 13px;
}
/*       Header



======================= */



#wrapper {
	width: 100%;
	margin: 0 auto;
	position: relative;
	height: auto !important;
	min-height: 100%;
	height: 100%;
}
.Container {
	width:970px;
	margin:0px auto;
	position:relative;
	text-align:left;
	padding-bottom: 110px;
}
.Header {
	width:100%;
	border-top:4px solid #4c887e;
	border-bottom:4px solid #ff9117;
}
.HeaderContainer {
	width:970px;
	margin:0px auto;
	position:relative;
	text-align:left;
}
.Headerleft {
	float:left;
}
#Logo {
	width:284px;
	height:83px;
	margin: 18px 0 34px 0;
	padding: 0;
}
#Logo a {
	display: block;
	width:284px;
	height:83px;
	/* background:url(images/doctors-recruitment-logo.png) no-repeat; */
	cursor: pointer; /* ie */
}
#Logo a strong {
	display: none;
}
.Headerright {
	float:right;
}
.call {
	margin:16px 0px 7px 10px;
	font-family: 'blue_highwayregular';
	font-size:17px;
	color:#000;
	width:250px;
}
.emailaddress, .emailaddress a {
	margin-left:10px;
	font-family: 'blue_highwayregular';
	font-size:17px;
	color:#000;
}
#nav .menu {
	padding:0px;
	margin:36px 0 0 0;
}
#nav .menu li {
	float:left;
	list-style:none;
	background:url(images/menu-li-bg.png) no-repeat;
	width:auto;
	margin:0 0 0 5px;
	position:relative;
}
#nav .menu li:first-child {
 margin::0px;
}
#nav .menu li a {
	color: #FFFFFF;
	display: block;
	font-size: 18px;
	padding: 12px 12px 10px 12px;
	font-family: 'blue_highwayregular';
	font-size:17px;
	line-height:20px;
	letter-spacing:-0.2px;
}
#nav .menu li a:hover {
	background:url(images/menu-li-hover-bg.png) no-repeat;
}
#nav .menu .current-menu-item > a, #nav .menu .current-page-ancestor > a {
	background:url(images/menu-li-hover-bg.png) no-repeat;
}
#nav .menu .sub-menu .current-menu-item > a, #nav .menu .sub-menu .current-page-ancestor > a {
	background:#FF9117;
}
#nav .menu ul li ul {
	display:none;
}
#nav .menu ul li:hover > ul {
	display:block;
}
#nav .menu ul li ul {
	display: none;
	right: 0px;
	margin: 2px 0 0 0;
	padding: 0;
	position: absolute;
	top:40px;
	width: 200px;
	z-index:99999;
	background:#313131;
}
#nav .menu ul li ul li {
	float: none;
	margin: 0;
	padding: 0;
	z-index: 1;
}
#nav .menu ul li ul li {
	margin-left:0px;
}
#nav .menu ul li ul li:hover a, #nav .menu ul li:hover li a {
	color: #FFF;
}
#nav .menu ul li ul li a:hover {
	background:#ff9117;
	color: #FFFFFF !important;
	z-index: 1000;
}
#nav .menu li ul li {
	background:none;
}
.menu .current a, .menu li:hover > a {
	color: #FFF;
}
#nav .menu ul li > ul li > ul {   /* Third Level & beyond */
	display:none;
}
#nav .menu ul li > ul li:hover > ul {
	display:block;
	position:absolute;
	right:100%;
	top:0;
	width:auto;
	margin:0px;
}
#nav .menu ul li > ul > li ul > li {
	display:block;
	white-space:nowrap;
}
#nav .menu ul li {
	position:relative;
}
/* Container */







.dynamic-map {
	text-align:center;
	margin-top:22px;
	margin-bottom:40px;
}
.Main-Content h1 {
	font-family: 'open_sanslight';
	font-size:43px;
	color:#4c887e;
	text-align:center;
	padding:10px 43px 14px;
	margin:0px;
}
.Main-Content h1 span {
	font-size:43px;
	color:#ff9117;
	font-family: 'open_sanslight';
	font-weight:lighter;
	clear:both;
}
.Main-Content p {
	text-align:center;
	font-size:17px;
	font-family: 'open_sansregular';
	color:#666666;
	padding:0 42px;
}
.recentposts {
	margin-top:32px;
}
.recentposts ul {
	padding:0px;
	margin:0px;
}
.recentposts ul li {
	float:left;
	width:300px;
	margin-left:30px;
	list-style:none;
	margin-bottom:0px;
}
.recentposts ul li:first-child {
	margin-left:0px;
}
.effect2 {
	height: 192px;      /* equals max image height */
	width:301px;
	text-align: center;
	margin: 1em 0;
	background:url(images/effectshadow.png) no-repeat center bottom;
}
.helper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	padding-top:2px;
}
.effect2 img {
	vertical-align: middle;
}
.more-link {
	margin:10px 0 20px 0;
	background:url(images/readmore-btn.png) no-repeat;
	height:30px;
	width:90px;
	display:block;
	font-size:0px;
}
.individual_location {
	margin-top:18px;
}
.testimonial {
	margin-bottom:50px;
}
.testimonial h1 {
	font-family: 'open_sansbold';
	font-size:24px;
	color:#589087;
	margin:8px 0;
}
.entry-content blockquote, .comment-content blockquote {
	padding:0px;
}
.single-testimonial h3 {
	display:none;
}
.single-testimonial {
	margin-bottom:20px;
}
.Footer {
	width:100%;
	border-top:4px solid #d88b35;
	background:#4c887e;
	height:110px;
	color:#FFF;
	position: absolute;
	left: 0;
	bottom: 0;
}
.FooterContainer {
	margin:0px auto;
	width:970px;
}
.Footerup {
	margin-bottom: 18px;
	margin-top: 22px;
}
.FooterMenu {
	float:left;
	margin:0 0 0 200px;
}
.FooterMenu li {
	float:left;
	background:url(images/footer-separatar.png) left 6px no-repeat;
	list-style:none;
	margin-bottom:0px;
	margin-left:0px;
}
.FooterMenu li:first-child {
	background:none;
}
.FooterMenu li a {
	margin:10px 12px 10px 20px;
	color:#FFF;
	font-family: 'open_sansregular';
	font-size:14px;
}
.FooterMenu li a:hover {
	text-decoration:underline;
}
.FooterMenu ul ul li .sub-menu {
	display:none;
}
.divider{
     padding:5px;
}
.socialicons {
	float:right;
}
.copyright {
	float:left;
	color:#FFF;
	font-family: 'open_sansregular';
	font-size:13px;
}
.webdesign {
	float:right;
	color:#FFF;
	font-family: 'open_sansregular';
	font-size:13px;
}
.webdesign a {
	color:#FFF;
	font-family: 'open_sansregular';
	font-size:13px;
}
.webdesign a:hover {
	text-decoration:underline;
}
.banner {
	width:970px;
}
.banner img {
	width:970px;
	height:486px;
}
.individual_location h1 {
	font-family: 'open_sansregular';
	font-size:40px;
	color:#5f938a;
	text-align:center;
	margin-bottom:4px;
	margin-top:0px;
}
.individual_location h3 {
	font-family: 'open_sansregular';
	font-size:20px;
	color:#5f938a;
	text-align:center;
	margin-bottom:25px;
	margin-top:0px;
}
.individual_location p {
	color:#737373;
	font-size:20px;
	line-height:25px;
}
.tp-bullets.simplebullets.navbar-old {
	background:none;
}
.testileft {
	float:left;
	width:145px;
}
.testileft img {
	float: left;
	padding: 10px 0px 10px 10px;
}
.testiright {
	float:left;
	width:800px;
	margin-top:15px;
}
.testicontent span {
	font-family: 'open_sansregular';
	font-size:14px;
	color:#4f5365;
}
.testiright h5 {
	margin-left:30px;
	font-family: 'open_sansbold';
	font-size:13px;
	line-height:21px;
	color:#4c887e;
	margin-top:5px;
}
.LeftColumn {
	float:left;
	/*width:730px; */
	width:635px;
	margin-right:20px;
}
.RightColumn {
	float:right;
	/*width:200px; */
	width:300px;
	margin-top:62px;
}
.assistive-text, .comments-link, .entry-meta {
	display:none;
}
.nav-previous {
	margin-bottom:20px;
}
#content {
	margin-bottom:30px;
}
.rev_slider_wrapper{margin-bottom:38px!important;background:#ffffff !important;}
.applynow img{float:right;}
.socialicons a{margin-right:80px;}
.dateno{width:150px;}
.datemonth{width:145px;}
.wpcf7-file{border:0px solid;}
.wpcf7-submit {background: none repeat scroll 0 0 #FF9117;
    border: 0 none;
    border-radius: 10px;
    color: #FFF;
    font-weight: bold;
    height: 35px;
    width: 80px;}

#imgtable tr td {
	height: 192px;      /* equals max image height */
	width:325px;
	text-align: center;
	margin: 1em 0;
	background:url(images/effectshadow.png) no-repeat center bottom;
	padding:0px;
}
#imgtable tr td a {
	display: inline-block;
	height:100%;
	vertical-align: middle;
	padding-top:2px;
}
#imgtable tr td a img {
	vertical-align: middle;
}

.pageimg .entry-content img{
   /*float: right;
    margin-top: -77px;
    margin-right: -2px; */       
}

#content #comments{

   display:none;

}
@media (min-width: 768px) and (max-width: 979px){

   .webdesign{
                float:left;
                margin-left:30px;
    }


}